.second { position: relative;}
.center{text-align:center;}
.grayBg {background: url(/uiFramework/commonResource/image/2026042011352748564.jpg) center no-repeat;background-size: cover;padding:0 0 0.9rem ;}
.lxwm {margin-top: 0.9rem;}

/*公用title*/
.conTitle p.text { font-size: var(--fontsize32); color: var(--c-dark);line-height: 1.5;}
.conTitle p.sum {font-size: var(--fontsize16);color: #6E6E6E;margin-top: 0.2rem;}



/*步骤指示器*/
.steps-wrap{margin-bottom:0.9rem;position: relative;height: 1.5rem;}
.step-item{flex:1;display:flex;align-items:center;width: 5.5rem;height: 1.5rem;box-sizing:border-box;padding: 0.35rem 0.76rem;}
.step-item:nth-child(1){ position: absolute; top: 0;left: 0;}
.step-item:nth-child(2){ position: absolute;left: 5.16rem;top: 0;padding: 0.35rem 0 0.35rem 1.22rem;}
.step-item:nth-child(3){ position: absolute; right: 0;top: 0;padding: 0.35rem 0 0.35rem 1.22rem;}
.step-num{margin-right: 0.31rem;font-weight: 200;}
.step-content h3{margin-bottom: 0.08rem;font-weight:350}
.step-item>svg {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.step-item:nth-child(3)>svg {right: 0;left: unset;top: 0;}



/*隐私协议*/
.modalMask{position:fixed;inset:0;background:rgba(0,0,0,.45);display:none;z-index:100000;}
.modalMask.show{display:block}
.privacyModal{position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);width:70%;background:#fff;border-radius:10px;box-shadow:0 10px 30px rgba(0,0,0,.15);display:none;z-index:100001;}
.privacyModal.show{display:block}
.modal-head{display:flex;align-items:center;justify-content:space-between;padding:0.2rem 0.5rem;border-bottom:1px solid #eee;font-size:var(--fontsize32);}
.modal-close{width:0.5rem;height:0.5rem;text-align:center;border:none;border-radius:50%;background:#f5f5f5;color:#333;font-size:var(--fontsize26);line-height:0.5rem;}
.modal-body{padding:0.2rem 0.5rem;max-height:70vh;overflow:auto;line-height:1.6;color:#333;}
.modal-body *{font-size:var(--fontsize18);font-weight:lighter;line-height: 1.5;}
.modal-body h4{margin:8px 0 6px;font-size:15px}
.modal-body p{margin:0.14rem 0;}

.modal-body {overflow-y: auto;}
.modal-body::-webkit-scrollbar {width: 0.08rem;}
.modal-body::-webkit-scrollbar-track {background: #e0e0e0;border-radius: 3px;}
.modal-body::-webkit-scrollbar-thumb {background: #c0c0c0;border-radius: 3px;}
.modal-body::-webkit-scrollbar-thumb:hover {background: #a0a0a0;}





/*按钮样式*/
.easysite-submit-btns{display: flex; justify-content: center; align-items: center;}
.easysite-submit-btns input{ display: block; width: 1.8rem; height: 0.45rem; line-height: 0.45rem; text-align: center; font-size: 0.16rem; color: #141414; font-weight: 350; transition: 200ms ease; cursor: pointer;z-index: 1; position: relative;} 
.easysite-submit-btns input:hover { color: #ffffff; border-color: #003b8c; }
.easysite-submit-btns label:nth-child(1){margin-right:0.3rem;}
input#submitbtn[disabled] {opacity: .5;cursor: not-allowed;}
.easysite-submit-btns label {height: 0.45rem;line-height: 0.45rem;}
.easysite-submit-btns label.easysite-reset-page.btn-hover-bg::before {background: #E60012;}
.easysite-submit-btns label.easysite-reset-page.btn-hover-bg:hover input { color: #fff;}
.easysite-submit-btns .easysite-reset-page:hover, .easysite-submit-btns .easysite-reset-page:hover input { background: transparent !important;}
.easysite-submit-btns .easysite-sub-page:hover {border: 1px solid #003B83!important;}
.easysite-submit-btns .easysite-reset-page:hover { border: 1px solid #E60012!important;}